{
  "name" : "Mandantenverwaltung",
  "configType" : "datasource-action",
  "configKey" : "tenant-management",
  "datasource" : {
    "key" : "data-entity-tenants",
    "parameter" : [ {
      "key" : "userId",
      "value" : "{{user.id}}"
    } ]
  },
  "columns" : [ {
    "key" : "id",
    "name" : "ID",
    "width" : 100
  }, {
    "key" : "stage",
    "name" : "Stage",
    "width" : 100
  }, {
    "key" : "key",
    "name" : "Mandantenschlüssel",
    "width" : 50
  }, {
    "key" : "name",
    "name" : "Mandantenname",
    "width" : 100
  }, {
    "key" : "admin.last_name",
    "name" : "Administrator",
    "width" : 100
  } ],
  "actions" : [ {
    "icon" : "add_circle",
    "name" : "Mandant erstellen...",
    "processDefinitionKey" : "tenant-create",
    "groups" : [ "tenant-create" ]
  } ],
  "rowActions" : [ {
    "icon" : "edit",
    "name" : "Mandant ändern...",
    "processDefinitionKey" : "tenant-change",
    "groups" : [ "tenant-change" ],
    "variable" : "tenant"
  }, {
    "icon" : "delete",
    "name" : "Mandant löschen...",
    "processDefinitionKey" : "tenant-delete",
    "groups" : [ "tenant-delete" ],
    "variable" : "tenant"
  }, {
    "type" : "open-link",
    "icon" : "manage_accounts",
    "name" : "Benutzerverwaltung öffnen...",
    "link" : "https://{{ stage }}-keycloak-01.smardigo.digital/auth/admin/{{ key }}/console/"
  } ]
}